

@media (min-width: 1920px) {
  .work-right-text {
    padding: 150px 150px;
  }
  
  	ul.nav li:after {
  	display:none;
	position: absolute;
    content: "|";
    width: 2px;
    height: 43%;
    right: 0;
    color: white;
    top: 50%;
    transform: translate(0, -50%);
	}
	
	ul.nav li:last-child:after {
    content: "";
	}
}

@media (min-width: 1200px){
/* 	.container { */
/* 		width: 1370px !important; */
/* 	} */
	
	.main-menu ul.navbar-nav li a {
		font-size: 22px !important;
	}
}

@media (min-width: 1200px){
/* 	.container { */
/* 		width: 1200px; */
/* 	} */
	
	.main-menu ul.navbar-nav li a {
    font-size: 20px;
	}
}

/* Normal Laptop */
@media (min-width: 1170px) {
  
  	ul.nav li:after {
  	display:none;
	position: absolute;
    content: "|";
    width: 2px;
    height: 43%;
    right: 0;
    color: white;
    top: 50%;
    transform: translate(0, -50%);
	}
	
	ul.nav li:last-child:after {
		content: "";
	}
	
	.footer-area .container {
		width: 1335px !important;
	}
}

/* Normal desktop :992px. */

@media (min-width: 992px) and (max-width: 1169px) {
  .slider-content {
    padding: 146px 0;
  }
  .work-right-text {
    padding: 40px 0;
  }
  .work-right-text h2 {
    font-size: 18px;
    line-height: 28px;
  }
  
	ul.nav li:after {
	display:none;
	position: absolute;
    content: "|";
    width: 2px;
    height: 43%;
    right: 0;
    color: white;
    top: 50%;
    transform: translate(0, -50%);
	}
	
	ul.nav li:last-child:after {
    content: "";
	}

}

@media (min-width: 992px){

.main-menu ul.navbar-nav li a {
    font-size: 15px;
	}
}

/* Tablet desktop :768px. */

@media (min-width: 768px) and (max-width: 991px) {
	
/* .container { */
/* 	width: 866px; */
/* } */

.layer-1-1 h2 {
    font-size: 24px;
}
.layer-1-2 h1 {
    font-size: 31px;
    line-height: 38px;
    padding: 0px 30px;
}
.stick .main-menu ul.navbar-nav li a {
    padding: 24px 0px;
}
.tab-menu ul.nav li a {
    padding: 10px 16px;
}
.suscribe-input input {
    width: 60%;
}
.suscribe-input button {
    width: 40%;
}
.team-content.text-center>h4 {
    font-size: 20px;
}
.sus-btn {
    margin-left: 0;
}
.suscribe-text h3 {
    font-size: 16px;
    padding-right: 20px;
}
.work-right-text h5 {
    font-size: 14px;
    line-height: 22px;
}
.work-right-text {
    padding: 36px 0;
}
.work-right-text h2 {
    font-size: 14px;
    line-height: 22px;
}
.work-right-text .ready-btn {
    font-size: 13px;
    padding: 7px 20px;
    margin-top: 5px;
}
.single-awesome-portfolio {
    width: 33.33%;
}
.widget-product a img {
    display: block;
    float: none;
    width: 100%;
}
.widget-product .product-info {
    display: block;
    float: none;
    padding-left: 0;
    width: 100%;
    margin-top: 20px;
}
.map-column {
    margin-left: 0;
    padding-right: 40px;
}
.post-information .entry-meta {
    font-size: 13px;
    padding: 5px 0;
}
.post-information .entry-meta span a {
    padding: 4px 0;
}
.service-pic {
    margin-bottom: 30px;
    text-align: center;
}
.single-add-itms {
    width: 50%;
}
.left-sidebar-title>h4 {
    font-size: 18px;
}
.contact-form {
    margin-top: 0px;
}
.search-option input {
    width: 67%;
}
  
.main-menu ul.navbar-nav li a {
    font-size: 13px;
    letter-spacing: 0px;
}

.navbar-brand>img {
    width: 140px !important;
}
	
ul.nav li:after {
	display:none;
	position: absolute;
    content: "|";
    width: 2px;
    height: 43%;
    right: 0;
    color: white;
    top: 50%;
    transform: translate(0, -50%);
}
	
ul.nav li:last-child:after {
    content: "";
	}
}

/* small mobile :320px. */


@media (max-width: 1199px) {
 .header-area {
    height: 70px !important;
  }
  .navbar-header a.navbar-brand, .stick .navbar-header a.navbar-brand {
    display: inline-block;
    height: 70px  !important;
  }
  .navbar-default .navbar-toggle, .stick .navbar-default .navbar-toggle {
    padding: 15px 0;
  }
  .nav.navbar-nav.navbar-right, .stick .nav.navbar-nav.navbar-right {
    background-color: #252525;
    padding: 0;
    margin-top: 0;
  }
  .main-menu ul.navbar-nav li, .stick .main-menu ul.navbar-nav li {
    display: block;
  }
  .main-menu ul.navbar-nav li a, .stick .main-menu ul.navbar-nav li a {
    padding: 10px 2px;
  }
  .main-menu ul.navbar-nav li.active a::after, .stick .main-menu ul.navbar-nav li.active a::after {
    border: 0px solid #fff;
  }
  .logo {
    height: inherit;
    left: 0;
    padding: 0;
    position: absolute;
    top: -6px;
    z-index: 999999;
  }
  .logo a {
    padding: 0;
  }
  
}
@media (max-width: 767px) {

 

  .slider-area {
    margin-top: 60px;
  }

  .slider-content h2 {
    font-size: 18px !important;
    line-height: 24px !important;
  }
  .slider-content h1 {
    font-size: 20px !important;
    line-height: 26px !important;
  }

  .layer-1-3 a.ready-btn {
    padding: 8px 15px;
  }
  .section-headline h2 {
    font-size: 30px;
  }
  .well-middle .single-well {
    margin-top: 30px;
  }
  .single-skill {
    margin-bottom: 40px;
  }
  .tab-menu {
    margin-top: 30px;
  }
  .tab-menu ul.nav li a {
    padding: 8px 6px;
  }
  .wellcome-text {
    margin: 0px;
    padding: 70px 0px;
  }
  .subs-feilds {
    width: 100%;
  }
  .suscribe-input input {
    width: 60%;
  }
  .suscribe-input button {
    font-size: 15px;
    padding: 14px 10px;
    width: 40%;
  }
  .section-headline h3 {
    font-size: 25px;
  }
  .well-text>h2 {
    font-size: 18px;
  }
  .well-text p {
    display: none;
  }
  .single-team-member {
    margin-bottom: 30px;
  }
  .service-right {
    width: 100%;
  }
  .service-images:hover .overly-text {
    display: none;
  }
  .portfolio-area {
    padding-top: 0px;
  }
  .project-menu li a {
    padding: 8px 12px;
    margin: 10px 4px;
  }
  .pri_table_list {
    margin-bottom: 30px;
  }
  .single-awesome-project, .portfolio-2 .single-awesome-project {
    width: 100%;
    float: none;
  }
  .single-blog {
    margin-bottom: 30px;
  }
  .sus-btn {
    margin-left: 0;
    margin-top: 30px;
  }
  .contact-form {
    margin-top: 30px;
  }
  .head-team h5 {
    font-size: 22px;
  }
  .footer-content {
    margin-bottom: 30px;
  }
  .header-bottom h1 {
    font-size: 30px;
    margin-bottom: 0;
  }
  .page-area .slider-content {
    padding: 100px 0;
  }
  .search-option input {
    width: 74%;
  }
  .header-bottom h2 {
    font-size: 20px;
    margin-bottom: 0;
  }
  li.threaded-comments {
    margin-left: 0;
  }
  
  .suscribe-area {
/*     height: 219px; */
/*     background: url(../img/mobile_sustain.png); */
  }
  
  footer {
    display: none;
  }
  
  .area-padding{
	  padding-bottom:0px;
  }
  
  .bg-topRight-3 {
    float: right;
    right: 0px;
    background: url(../img/Deco1_290.png) no-repeat 0 0;
    width: 290px;
    height: 66px;
    top: 15px;
	}
	
	.bg-topRight-2 {
    right: -15px;
    background: url(../img/Deco1_290.png) no-repeat 0 0;
    top: -5px;
	width: 290px;
	}
	
	.bg-bottomleft-2 {
		width: 216px;
	}
	
	#carousel-ourservices {
		width: 350px !important;
		margin-left: -30px !important;
		margin-top: -160px !important;
	}
	
	.carousel {
    z-index: 0;
	}
	
	#carousel-ourservices img {
    width: 160px !important;
    height:160px !important;
	}
	
	#carousel-ourservices .carousel-center{
		left: 116px !important;
	}
	
	.div_content_text {
    margin-top: -84px !important;
	}

	.txt-1 {
		font-size: 13px !important;
	}
	
	.navigate-left{
		bottom: 61px !important;
		left: 0px !important;
	}
	
	.navigate-right {
		bottom: 61px !important;
		right: 0px !important;
	}
	
	.txt-GE {
		font-size: 15px !important;
	}
	
	.txt-GE-2 {
		font-size: 13px !important;
	}
	
/* 	.carousel-inner>.item>img{ */
/* 		height: 330px; */
/* 	} */
	
	.carousel-caption table{
		display:none;
	}
	.text-center h1{
		font-size: 20px;
		margin-top:10px;
	}
	.carousel-caption{
		z-index:0;
		left: 7%;
		padding-bottom: 30px;
		width: 100%;
	}
	
	.carousel-indicators {
		bottom: 121px;
		top: 165px;
	}
	
	input.imgsearch {
    margin-left: -30px;
	float: left;
	}
	
	.header-text .row, .carousel-caption .row{
		margin-right:0px;
		margin-left:0px;
	}
}

/* Large Mobile :480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .submitbtn {
    float: none;
    width: 99.8%;
  }
  .icons-bottom ul li a {
    height: 40px;
    line-height: 37px;
    width: 40px;
  }
  .blog-post-dlc ul li {
    padding-left: 20px;
    padding-right: 20px;
  }
  .awesome-portfolio-content .portfolio-2 {
    width: 50%;
  }
  .gallary-details .single-awesome-portfolio {
    width: 50%;
  }
  .tab-menu ul.nav li a {
    padding: 8px 20px;
  }
}

@media only screen and (max-width: 767px) and (orientation: landscape) {

	input.imgsearch {
		margin-left: -70px;
	}
	
	.carousel-center {
		left: 0px !important;
	}
	
	#carousel-ourservices img {
    width: 200px !important;
    height: 200px !important;
	}
	
	#carousel-ourservices {
    width: 655px !important;
    margin-left: -30px !important;
    margin-top: -160px !important;
	}
}

@media only screen and (max-width: 1169px) {
	footer-area .container {
		width: 1130px;
	}

	.footer-container-row.content {
		padding-left: 43px;
	}
	
	.myCols2, .myCols3, .myCols4 {
    margin-left: 2px;
    line-height: 30px;
	}
}

@media only screen and (max-width: 768px){
	.website{
		display:none !important;
	}
	
	.mobilesite {
		display: block !important;
	}
}

.stick .main-menu ul.navbar-nav li {
    padding: 0px 8px;
}

@media (min-width: 1370px){
	.header-area .container  {
		width: 1370px !important;
	}
}
@media (min-width: 1200px){
	.header-area .container {
		width: 1200px;
	}
	.main-menu ul.navbar-nav li{padding:9px}
}

/* @media (min-width: 768px){ */
/* .navbar-collapse { */
/*     display: none !important; */
/* } */
/* } */
/* @media (max-width: 1199px){ */
/* .navbar-collapse{ */
/*     display: none; */
/* } */
/* } */
 @media (min-width: 1200px){ 
 .navbar-collapse.collapse { 
     display: block!important; 
 }
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px
}

.navbar-toggle:focus {
    outline: 0
}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 4px
}
@media (max-width: 1199px){
.navbar-toggle {
    display: block!important;
}

.navbar-header {
    float: none;
}
}

@media (min-width: 1200px) {
    .navbar-toggle {
        display:none
    }
}

.navbar-nav {
    margin: 7.5px -15px
}

.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px
}

@media (max-width: 1199px) {
    .navbar-nav .open .dropdown-menu {
        position:static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none
    }

    .navbar-nav .open .dropdown-menu .dropdown-header,.navbar-nav .open .dropdown-menu>li>a {
        padding: 5px 15px 5px 25px
    }

    .navbar-nav .open .dropdown-menu>li>a {
        line-height: 20px
    }

    .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-nav .open .dropdown-menu>li>a:hover {
        background-image: none
    }
    
    .main-menu ul.navbar-nav li a {
	    font-size: 18px;
	    padding: 5px 0px;
	}
	.navbar-right {
	    float: none!important;
	    margin-right: -15px;
	}
	.navbar-nav>li {
	    float: none!important;
	}
}

@media (min-width: 1199px) {
    .navbar-nav {
        float:left;
        margin: 0
    }

    .navbar-nav>li {
        float: left
    }

    .navbar-nav>li>a {
        padding-top: 15px;
        padding-bottom: 15px
    }
}


@media (max-width: 1300px) {
.main-menu ul.navbar-nav li {
    padding: 0px 6px;
}
}
.main-menu ul.navbar-nav li {
    padding: 0px 6px;
}
@media (min-width: 1355px){
.main-menu ul.navbar-nav li {
    padding: 0px 13px;
}
}
.navbar-header a.navbar-brand {
    display: inline-block;
    height: 0;
    padding: 15px 0;
}